1 Reply Latest reply: Jan 3, 2013 8:57 AM by Chris Tweedy RSS

    Can't update FM 10.0.1 to FM 10.0.3

    Chris Tweedy

      Application: Frame 10.0.1. Trying to install the patch to fix the "License expired" error that started showing up on 1/1/13 (this would bring FM up to 10.0.3). Patch installer said my Adobe Application Manager was broken, and told me to download a new one. Did that, installed it, ran it, and tried again to install the patch. Same error: Broken application manager. Anybody know how to get past this? Thanks!